[arch-commits] Commit in libmatroska/trunk (PKGBUILD)

Eric Bélanger eric at archlinux.org
Fri Apr 10 01:30:44 EDT 2009


    Date: Friday, April 10, 2009 @ 01:30:44
  Author: eric
Revision: 34560

upgpkg: libmatroska 0.8.1-2
    Added license

Modified:
  libmatroska/trunk/PKGBUILD

----------+
 PKGBUILD |   13 ++++++-------
 1 file changed, 6 insertions(+), 7 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2009-04-10 05:29:23 UTC (rev 34559)
+++ PKGBUILD	2009-04-10 05:30:44 UTC (rev 34560)
@@ -4,18 +4,17 @@
 
 pkgname=libmatroska
 pkgver=0.8.1
-pkgrel=1
+pkgrel=2
 pkgdesc="Matroska library"
 arch=(i686 x86_64)
 url="http://dl.matroska.org/downloads/libmatroska/"
+license=('LGPL')
 depends=('libebml>=0.7.6')
-#source=(http://www.bunkus.org/videotools/mkvtoolnix/sources/$pkgname-$pkgver.tar.bz2)
-source=($url/$pkgname-$pkgver.tar.bz2)
+source=(http://dl.matroska.org/downloads/libmatroska/$pkgname-$pkgver.tar.bz2)
+md5sums=('20cf624ace0c58a54c7752eebfbc0b19')
 
 build() {
- cd $startdir/src/$pkgname-$pkgver/make/linux
+ cd $srcdir/$pkgname-$pkgver/make/linux
  make sharedlib || return 1
- make prefix=$startdir/pkg/usr install
+ make prefix=$pkgdir/usr install || return 1
 }
-
-md5sums=('20cf624ace0c58a54c7752eebfbc0b19')



More information about the arch-commits mailing list